FEDORA-2017-c594da45c9 created by hubbitus 2 years ago for Fedora 25
obsolete

Add BR libcap-devel to compile with Linux capabilities support (fix bz#1432881).


Update to version 2.4.7-04 to solve problem https://lists.err.no/pipermail/mpm-itk/2015-September/000925.html. By mail request of Marco Matarazzo.

This update has been submitted for testing by hubbitus.

2 years ago

This update has obsoleted httpd-itk-2.4.7.04-1.fc25, and has inherited its bugs and notes.

2 years ago

This update has been pushed to testing.

2 years ago

This update has reached 7 days in testing and can be pushed to stable now if the maintainer wishes

2 years ago
User Icon nerville commented & provided feedback 2 years ago
karma

This fix breaks mpm-itk support in docker, lxc... Solution is to rollback to previous release to make it work.

BZ#1432881 httpd-itk not compiled with Linux capabilities support

Bodhi is disabling automatic push to stable due to negative karma. The maintainer may push manually if they determine that the issue is not severe.

2 years ago

Please login to add feedback.

Metadata
Type
bugfix
Karma
-1
Signed
Content Type
RPM
Test Gating
Settings
Unstable by Karma
-3
Dates
submitted
2 years ago
in testing
2 years ago
BZ#1432881 httpd-itk not compiled with Linux capabilities support
-1
0

Automated Test Results